@charset "utf-8";/* CSS Document */
body { background-image:url('../img/bg08.png'); background-repeat:repeat; color:#000; font:100% Verdana, Arial, Helvetica, sans-serif; margin:0; padding:0; text-align:center;}
.thrColLiqHdr #container { background:#FFF; border:1px solid #000; margin:0 auto; text-align:left; width:80%; z-index:1  }
.thrColLiqHdr #header {background-image:  url('../p7pm/img/menubacker.png');background-repeat: repeat-x;  }
.thrColLiqHdr #h1 { margin:0; padding:0 0 10px 10px }
.thrColLiqHdr #sidebar1 { background:#EBEBEB; float:left; overflow:hidden; padding:0; width:20%; z-index:1100; font-size:.75em}
.thrColLiqHdr #sidebar2 { background:#FFF; float:right; height:100%; overflow:hidden; padding:0; width:18%; z-index:1100; font-size:.75em}
.thrColLiqHdr #sidebar1 p, .thrColLiqHdr #sidebar1 h3, .thrColLiqHdr #sidebar2 p, .thrColLiqHdr #sidebar2 h3 { margin-left:10px; margin-right:10px }
.thrColLiqHdr #mainContent { background-color:#FFF; margin:0 20% 0 22%; z-index:1200; font-size:0.85em; margin-bottom: 1.5em; }
.thrColLiqHdr #footer { background:#FFF; margin-top:1em; padding:0 10px }
.thrColLiqHdr #footer p { margin:0; padding:10px 0 }
.fltrt { float:right; margin-left:8px }
.fltlft { float:left; margin-right:8px }
.clearfloat { clear:both; font-size:1px; height:0; line-height:0 }
.bodyline2 { background:#FFF; border:1px #CCC solid }
.t001 { color:#FFF; font-size:xx-large; font-weight:bold; text-align:right }
.menucntr { background-image:  url('http://lpva.com/p7pm/img/menubacker.png'); background-repeat: repeat-x; /*background-color: #E83A00;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;	margin-bottom: 10px;margin:auto;
	border:1px solid #000;clear:both;*/
	position: relative;z-index: 1200; }
.menufxr { clear:both; margin:0 0 0 0; width:100%; z-index:1000;}
.hdrwrp { height:185px; position:relative; width:100%; clear:left }
.tpHdr2 { background-image:url('../img/lpvaHdrBG1.png'); background-repeat:repeat-x; height:185px; margin-left:0; margin-right:0; position:relative; width:100%; z-index:1120 }
.tpHdr3 { background-image:url('../img/outlineVAred185.png'); background-repeat:no-repeat; float:left; height:185px; margin-left:0; margin-right:0; position:relative; width:95%; z-index:1100 }
.tpHdr4 { float:left; height:133px; padding-bottom:3%; padding-top:3%; position:relative; width:45%; z-index:1110 }
.tpHdr5 { background-image:url('http://lpva.com/img/outlineVAred185ie.gif'); background-repeat:no-repeat; float:left; height:185px; margin-left:0; margin-right:0; position:relative; width:95%; z-index:1100 }
.smallHeadline { color:#336; font-family:Arial, Helvetica, sans-serif; font-size:1.25em; font-weight:bold; margin-bottom:1em; margin-top:1em;text-align:center;}
th { font-weight:bold; text-decoration:underline }
p, li { font-size:.85em }
.ftr { font-size:.75em; font-weight:bold; text-align:center }
.ftr2 { font-size:.75em; font-weight:bold; text-align:center; vertical-align: middle }
.rtlogo { margin:auto; overflow:hidden; padding-top:.33em; width:115px; z-index:1100 }
.quiz { font-size:small; margin:auto; padding-bottom:.33em; width:115px; z-index:1100 }
.gbox { margin-left:-10px; width:100% }
.donate { margin-left:auto; margin-right:auto; padding-bottom:.33em; padding-top:.33em; width:80px; z-index:1100 }
.mssnstmnt { font-family:Georgia, "Times New Roman", Times, serif; font-size:1em; line-height:1.5em; padding:15px; text-align:left }
.t002 { color:#363; font-size:1.5em; font-variant:small-caps; font-weight:bold; text-align:left }
.t003 { font-size:1.5em; font-weight:bold }
.t004 { color:#00F; font-weight:bold }
.t005 { color:#900 }
.t006 { color:red }
.opinlft { float:left; padding-top:10px; width:50% }
.opinrght { float:right; padding:5px; width:45% }
.tblfnt { font-size:.75em }
img.floatRight { float:right; margin:5px }
.fltRght005 { float:right; width:195px }
.smallCaps { font-variant:small-caps }
.fontLarger { font-size:1.25em }
.news { text-align:justify; width:95%; margin:auto }
.dateline { float: left; width:32%; color:#666; font-size:0.75em; line-height:1.5em }
.attrib { float: right; width:66%; text-align:right; color:#666; font-size:.75em; font-style:italic; line-height:1.5em; text-align:right;  }
.changeDetection { border:solid 1px #000; margin:5px auto; padding:5px; text-align:center; width:75% }
.editorials, .promo-1 { margin-left:auto; margin-right:auto; padding-bottom:.33em; padding-top:.33em; z-index:1100 }
.thrColLiqHdr #editorials a, .thrColLiqHdr #promo-1 a { font-weight:bold }
.ol001{ line-height:1.5em; }
.ol002{ line-height:2em; }
.ol002 #li { padding-bottom: 10px; padding-top: 5px; }
